APPLE MOTION: Motion Forum Motion Tutorials FCP Legacy FCP Tutorials

Motion Updae

COW Forums : Apple Motion

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
James ThomasMotion Updae
by on Mar 3, 2015 at 2:48:17 pm

I just updated my iMac to yosimite not knowing my motion 4.0.3 wouldn't work. Is there an upgrade, or do I have to purchase 5?


Return to posts index

Tim JonesRe: Motion Update
by on Mar 3, 2015 at 4:40:27 pm
Last Edited By Tim Jones on Mar 3, 2015 at 4:40:45 pm

It'll be $49 well spent, but you will need to upgrade.

Tim
--
Tim Jones
CTO - TOLIS Group, Inc.
http://www.tolisgroup.com
BRU ... because it's the RESTORE that matters!


Return to posts index

Robin S. KurzRe: Motion Update
by on Mar 4, 2015 at 9:22:28 am
Last Edited By Robin S. Kurz on Mar 4, 2015 at 9:23:27 am

It'd be entirely new to me that Motion 4 DIDN'T run under Yosemite, nor do I see any reason why it shouldn't. And yes, 4.0.3 is the most recent version of 4.

Keeping v4 would also only make any sense if you're (actually) still running FCP 7. Which would of course be shooting yourself in the foot on a Yosemite compatible machine. ;)

- RK

____________________________________________________
Deutsch? Hier gibt es ein umfassendes FCP X Training für dich!


Return to posts index


James ThomasRe: Motion Update
by on Mar 10, 2015 at 4:33:44 pm

When I try to open motion it says
"You can't use this version of the application "Motion" with this version of OS X"
"You have "motion" 4.0.3.


Return to posts index

Robin S. KurzRe: Motion Update
by on Mar 10, 2015 at 4:37:26 pm

Well, all I know is, that I have both running just fine. You may want to consider a re-install... or just plain get v5 and what else goes with it.

- RK

____________________________________________________
Deutsch? Hier gibt es ein umfassendes FCP X Training für dich!


Return to posts index

Steve CohenRe: Motion Update
by on Aug 26, 2016 at 12:43:57 am

I had Motion and all the FCP 3 applications working fine under Yosemite.

I just upgraded to El Capitan because my Office 365 suite would not work under Yosemite and discovered that QMaster and Motion will not work.

QMaster I don't care about, but Motion could be a problem.
Maybe I'll instal a Virtual Machine version of Yosemite and Motion 4.0.3 if I really need it.

Steve Cohen



Return to posts index


Robin S. KurzRe: Motion Update
by on Aug 26, 2016 at 12:14:42 pm
Last Edited By Robin S. Kurz on Aug 26, 2016 at 12:15:18 pm

[Steve Cohen] "Motion will not work."

That may be in your particular case, but that doesn't change the fact that it does work. Be it Yosemite, El Capitan or even under macOS Sierra as I now know. So it's clearly not an issue on Motion's side.

- RK

____________________________________________________
Deutsch? Hier gibt es ein umfassendes FCP X Training für dich!


Return to posts index

Steven CohenRe: Motion Update
by on Aug 26, 2016 at 5:27:59 pm

I'm just posting my experience.
It has worked for me so it may work for others as well.
Up until El Capitan it worked fine.

Steve.


Return to posts index

Tim JonesRe: Motion Update
by on Aug 26, 2016 at 6:12:34 pm

Robin - have you disabled SIP / rootless on your El Capitan system? I just updated a 10.9.5 test system that has FCPS 2/Motion and none of the apps work due to the secure system folders.

I can see how this would work if you have disabled SIP / rootless mode on your 10.11 system, but all of the tools in FCPS are reporting errors after I upgraded that system with SIP enabled.

Tim
--
Tim Jones
CTO - TOLIS Group, Inc.
http://www.tolisgroup.com
BRU ... because it's the RESTORE that matters!


Return to posts index


Robin S. KurzRe: Motion Update
by on Aug 27, 2016 at 8:54:39 am

Mea Culpa. I just realized that I DON'T have Motion 4 installed on the machine in question after all. Oops. :-P I just saw my "Final Cut Studio" folder in the applications and assumed Motion was still in there also. And since I recently booted up FCP 7 to check something, I assumed all was good.

I could reinstall it, but… I just don't care. :-D I haven't used any FCS3 apps (other than for maybe double-checking on some old command or interface element etc.) in over four years and wouldn't even know why I would want to. Complete waste of time and resources imho. Clunky and inefficient. They've all been dead for over five years for a reason.

Get Motion 5 for a measly 49 bucks… "problem" solved.

- RK

____________________________________________________
Deutsch? Hier gibt es ein umfassendes FCP X Training für dich!


Return to posts index

<< PREVIOUS   •   VIEW ALL   •   PRINT   •   NEXT >>
© 2017 CreativeCOW.net All Rights Reserved
[TOP]